Page MenuHomePhabricator

Colours on wikimediafoundation.org present brand recognition and accessibility issues
Open, Needs TriagePublic

Description

https://wikimediafoundation.org/ (the main page) is dominated by various colours, mostly a semi-electrical blue and some pink and yellow, which have nothing to do with the traditional Wikimedia colours.

Event Timeline

Nemo_bis created this task.Aug 2 2018, 4:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2018, 4:57 PM

It's a website about the Foundation and the foundation defines no colors at https://meta.wikimedia.org/wiki/Brand .
(The movement colors however would be https://meta.wikimedia.org/wiki/Brand#Using_the_Wikimedia_colors indeed.)

Your distinction is artificial and has no basis in praxis.

Isarra added a subscriber: Isarra.Aug 2 2018, 5:59 PM

This is a branding issue. The red green blue are part of the visual identity of both the movement and the foundation itself, and thus deviations without apparent reason should be avoided, as they serve only to diffuse the brand and take away from any recognition people might otherwise have.

Essentially, the usage here makes the site appear unprofessional, and puts its legitimacy into question.

Varnent closed this task as Declined.Aug 2 2018, 6:13 PM
Varnent added a subscriber: Varnent.

Strategic decision by branding team - and has been done with many other Wikimedia Foundation and Wikimedia movement affiliate materials.

"Strategic", no less. Where is this strategy documented?

Dzahn added a subscriber: Dzahn.Aug 2 2018, 6:15 PM

the foundation defines no colors at https://meta.wikimedia.org/wiki/Brand .

"they are used as part of the Wikimedia Foundation business card design. "

the foundation defines no colors at https://meta.wikimedia.org/wiki/Brand .

"they are used as part of the Wikimedia Foundation business card design. "

I think they aren't any more, aren't the business cards all black and white these days? the last batch I got were, at any rate. Ah maybe on the backs of the cards, hmm.

Isarra reopened this task as Open.Aug 2 2018, 6:33 PM

This is a poor strategy. Not only are the colours not consistent with any extant branding, they are also do not meet accessibility guidelines, in terms of both contrast and general choice.

Which brings me to two questions:

  1. Is this part of a wider migration to a new colour scheme for Wikimedia in general?
  2. Why?

If the answer to the first question is no, then do not do this. That is not how you make a brand, and it is certainly not how you make a brand effective. If the answer is yes, then the second question holds, and follows:

  1. Affiliates and volunteers need to know the justification because we are the ones typically asked. When running events, interacting with external communities and organisations, even talking about the movement/projects in general, we need to be able to explain these things - and not being able to reflects poorly not just on the Foundation itself, but the movement as a whole.
  2. These are bad colours. As a designer myself working largely in user experience, I am telling you that they result in a very poor experience across various types of users. But lacking the context of why they were chosen, it is not feasible for me or anyone else to put forward fixes - colours still meeting the new requirements that would not result in this poor experience, that would fix the accessibility problems outlined in T201026, that would actually help strengthen the brand.
  3. The reason may not actually be worth it in practice, and if so, we need to determine this sooner rather than later, before more damage is done to the Wikimedia brand.
Isarra renamed this task from Colours on wikimediafoundation.org have nothing to do with Wikimedia to Colours on wikimediafoundation.org present brand recognition and accessibility issues.Aug 3 2018, 6:49 PM
TheDJ added a subscriber: TheDJ.Aug 8 2018, 7:32 PM

While i think this is all a bit childish, when I started reading: https://upload.wikimedia.org/wikipedia/commons/7/7a/Guide_to_2016_Wikimedia_Foundation_brand_update.pdf

it did make me wonder why the foundation is spending money and time on trying to move it's own brand as well as all of it's affiliate's branding into one direction for reasons and then 2 years later decides itself to happily straddle into the opposite direction on many of the valid reasons in that stylesheet...

That does send a bit of a weird message.

We’re glad you noticed, and we hoped that others would notice, too. We pushed our existing brand guidelines to work for goals of the new site. It still has a blue and a red. It still uses the new logos.
But obviously some things are a little different. We want the site to embody the exciting work and nature of the Wikimedia movement -- bright, lively, and unexpected. There are also a few adjustments made for the internet -- including the font. But we don’t think it’s very far off.
In our research we’ve found that the traditional red, green, and blue have a lot of brand recognition internally to the community, but not so much in the broader world. We have very low recognition in the public sphere, and we’ll probably do a little experimenting in the future to get people’s attention on our community’s important work.
Do you use the Wikimedia Foundation guidelines on digital platforms? Come talk to us about how and we’ll revise our guidelines to meet your needs.
The Foundation design team is currently doing user testing to ensure that the site fulfills the goals that were outlined from the discovery process, and to address any accessibility issues.

The colors design team has determined are different from what it's been used by the website. This page on colors in the design style guide written by WMF design team for example defines 36c as blue (main accent) but I can't find any notion of that color in the website. Also we have M82 (basically the same). Did you know about these color guidelines?

That style guide is for Wikimedia products. The Wikimedia Foundation brand guidelines have areas of alignment but are not the same.

Dzahn removed a subscriber: Dzahn.Sep 19 2018, 6:25 PM

Even if the WMF website is not produced by the WMF directly, it is the front-facing... face of the WMF. To not follow the WMF style there completely undermines the style guides as applied to everything else, because for visitors who is producing it will not be a meaningful distinction.

Whereas by establishing a consistent visual style across all projects/products we can reinforce their connection to each other in the minds of our readers and visitors, as opposed to confusing the matter further.

Varnent closed this task as Resolved.Jul 11 2019, 11:41 PM
Varnent claimed this task.

Hello - I believe this ticket has been resolved with the updated design we released this week - which I invite you to checkout at: https://wikimediafoundation.org/
I am closing the ticket, but please let me know if it is not resolved on your end. Thank you!

Isarra reopened this task as Open.Jul 12 2019, 6:18 PM

Colours, while less garish, still don't match any WMF style documents I'm aware of.

If there is an updated guide that does include these shades, please link.